<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <LangVersion>latest</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Datory" Version="1.0.13" />
    <PackageReference Include="Microsoft.AspNetCore.Http.Abstractions" Version="2.2.0" />
    <PackageReference Include="Microsoft.Extensions.Logging" Version="3.0.0" />
    <PackageReference Include="Minio" Version="3.1.7" />
    <PackageReference Include="NEST" Version="7.4.1" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.2" />
    <PackageReference Include="System.Drawing.Common" Version="4.6.0" />
    <PackageReference Include="ZKWeb.Fork.QRCoder" Version="1.3.0" />
    <PackageReference Include="Imazen.WebP" Version="10.0.1" />
    <PackageReference Include="aliyun-net-sdk-ecs" Version="4.19.4" />
  </ItemGroup>

</Project>
